/* remotefilename=/style/styles.css
 *
 *	Copyright © 2010-2014 by The L5 Development Group.  All rights reserved.
 *
 *	$Id: /style/styles.css,v $
 */
/**
*	Main stylesheet for the site
*
*	Author:			Fred Koschara
*	Last Modified:	August 25, 2014 @ 11:30 pm
*
*	Revision History:
*	   Date		  by		Description
*	2014/08/25	wfredk	add banner wrapping rulesets
*	2014/08/25	wfredk	add navbar, float, clearing rulesets
*	2014/05/11	wfredk	add a bunch of styles
*	2014/04/14	wfredk	add a bunch of styles
*	2012/08/03	wfredk	fix table backgrounds
*	2012/07/23	wfredk	fix table backgrounds with class="seeThru"
*	2010/08/18	wfredk	add a bunch of styles
*	2010/08/18	wfredk	add documentation block
*/
body
{	background-image:url('/graphics/l5-back.jpg');
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffe8;
}
td
{	background: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffe8;
}
:link
{	text-decoration: none;
	color: #9999ff;
}
:visited
{	text-decoration: none;
	color: #ff66ff;
}
a:active
{	text-decoration: none;
	color: white;
}
:link:hover
{	text-decoration: underline;
/*	font-weight: bold; */
	color: red;
}
:visited:hover
{	text-decoration:underline;
	color:red;
}

.bnrBord
{	border:1px solid #777777;
	margin:15px auto;
	padding:1em;
	position:relative;
	text-align:center;
	width:488px;
}
.ovrText
{	background:black;
	bottom:-6px;
	display:inline-block;
	font-size:12px;
	left:50%;
	position:absolute;
}
.otAllPosters
{	margin:0 0 0 -115px;
	width:230px;
}
.ovrText a
{	color:#9999ff;
	text-decoration:none;
}

.navbarTabs
{	clear:both;
	margin:1.5em 0 2px 2em;
}
ul.navbarMenu
{	list-style:none;
	margin:0 0 0 -20px;
	padding:0;
}
ul.navbarMenu li
{	float:left;
	margin:0 12px 1px;
}
ul.navbarMenu li:first-child
{	margin-left:0;
}
ul.navbarMenu li:last-child
{	margin-right:0;
}
ul.navbarMenu li a
{	display:block;
	font-weight:bold;
	padding:3px 20px;
}
.navbarLink
{	background-color:#181973;
	color:#e8e8cc;
}
.navbarSelected
{	background-color:#e8e8cc;
	color:#181973;
}

.whitepaper
{	background:white;
	color:black;
}

.txrMenuCell
{	padding:30px;
}

.embed
{	padding:0;
	border:0;
	border-spacing:0;
	border-collapse:collapse;
	margin:0;
}
.half
{	width:50%;
}

.seeThru
{	background:none;
}
.blkBk
{	background:black;
}

.left
{	text-align:left;
}
.center
{	text-align:center;
}
.right
{	text-align:right;
}
.justify
{	text-align:justify;
}

.top
{	vertical-align:top;
}
.middle
{	vertical-align:middle;
}
.bottom
{	vertical-align:bottom;
}

.bold
{	font-weight:bold;
}
.undln
{	text-decoration:underline;
}

.dblspace
{	margin-top:1em;
}

.float_left
{	float:left;
}
.float_right
{	float:right;
}
.clearing
{	clear:both;
}

form
{	display:inline;	/* required to make InternetExploiter work right */
}
img, fieldset
{	margin:0;
	padding:0;
	border:0;
}

#content .size90, .size90
{	font-size:0.9em;	/* == 90% */
}
#content .size110, .size110
{	font-size:1.1em;	/* == 110% */
}
#content .size120, .size120
{	font-size:1.2em;	/* == 120% */
}

.ErrorText
{	background-color: #cc0000;
	color: #ffff66;
}
.ErrorTitle
{	background-color: #cc0000;
	color: #99ffff;
}
.NoticeText
{	background-color: #cc0000;
	color: #ffff66;
}
.NoticeTitle
{	background-color: #cc0000;
	color: #99ffff;
}
.toclink
{	text-decoration: none;
	color: #99ff99;
}
td.toc, p.toc
{	color: #ffff66;
}
.tdetail
{	font-size: 10px;
}
.BkgCoCode	/* background color */
{	color: #000000;
}
.BtnColor	/* button color */
{	color: #99ff99;
}
.CapColor	/* caption color */
{	color: #33cc99;
}
.LblColor	/* label color */
{	color: #99ff99;
}
.LnkColor	/* link color */
{	color: #9999ff;
}
.OptColor	/* option color */
{	color: #ffff66;
}
.RqdColor	/* required element marker color */
{	color: #ff6666;
}
a.SctColor, .SctColor	/* section heading color */
{	color: #ff9933;
}
.TxtColor	/* text color */
{	color: #ffffe8;
}
.VLnColor	/* visited link color */
{	color: #ff66ff;
}
